td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 23px;
	color: #666666;
}
.NewsTitles {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: 067DB3;
}
a {
	font-weight: bold;
	color: 2DBDB6;
}
.small {
	font-size: 10px;
	line-height: 12px;
}
